@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

ol, ul {
    list-style: none;
}

:link, :visited, ins {
    text-decoration: none;
}

.header {
    width: 100%;
    height: 135px;
    background: url(bannerbg.jpg) no-repeat;
}
.headermain {
    width: 1113px;
    height: 70px;
    margin: 0 auto;
    padding-top: 40px;
}
.sousuo {
    width: 230px;
    height: 39px;
    float: right;
    margin-top: 10px;
    display: inline;
}


.nav {
    z-index: 9999;
    background: #00659d;
    position: relative;
	margin-top:10px;
	height:20px;
}


.center {
    margin: 0 auto;
}

.ban {
    width: 1122px;
    position: relative;
    z-index: 200;
}



.main {
    width: 100%;
    height: auto;
    background: #eeeeee;
}

.newsall {
    width: 1122px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 16px;
}


.news {
    width: 554px;
    height: auto;
    float: left;
    background: #FFFFFF;
}



.clearf {
    overflow: hidden;
    zoom: 1;
}

.news h4 {
    border-bottom: 1px solid #42618c;
    color: #42618C;
    background: url(5.jpg) no-repeat left center;
    display: block;
    height: 44px;
    padding-left: 50px;
    line-height: 44px;
    font-family: "寰蒋闆呴粦";
    font-size: 18px;
    margin-left: 32px;
    margin-right: 32px;
    margin-top: 19px;
}

h4 {
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

.news h4 span {
    float: right;
    display: inline;
    padding-right: 12px;
    color: #333333;
    font-size: 14px;
    font-family: "寰蒋闆呴粦";
    font-weight: normal;
}

.news h4 span a {
    color: #333333;
}


.news ul {
    margin: 14px 32px 12px 32px;
}

.news ul li {
    font-size: 14px;
    font-family: "寰蒋闆呴粦";
    background: url(7.jpg) no-repeat left;
    padding-left: 22px;
    height: 33px;
    line-height: 33px;
}

.news ul li a:hover,.kuang span a:hover{ color:#42618C;}

.news ul li span {
    float: right;
    color: #A5A4A4;
}

.news ul li a {
    color: #333333;
}


.blueall {
    width: 100%;
    height: 303px;
    background: #2b4b7d;
    margin-top: 14px;
}

.blue {
    width: 1000px;
    height: 260px;
    margin: 0 auto;
    padding-top: 20px;
}

.clearf {
    overflow: hidden;
    zoom: 1;
}

.blueleft {
    width: 300px;
    height: 267px;
    border-right: 1px solid #44669a;
    float: left;
}
.bluemain {
    width: 440px;
    height: 251px;
    float: left;
    border-right: 1px solid #44669a;
}
.blueright {
    width: 254px;
    height: 268px;
    float: left;
    display: inline;
}
.blueleft h4 {
    display: block;
    background: url(25.jpg) no-repeat left;
    padding-left: 76px;
    width: 300px;
    height: 52px;
    line-height: 52px;
    color: #FFFFFF;
    font-family: "寰蒋闆呴粦";
    font-size: 20px;
}
.blueleft span {
    padding-top: 5px;
    color: #FFFFFF;
    font-family: "寰蒋闆呴粦";
    font-size: 14px;
    display: block;
    height: 35px;
    line-height: 35px;
}

.bluemain h4 {
    display: block;
    background: url(24.jpg) no-repeat 32px;
    padding-left: 94px;
    width: 348px;
    height: 52px;
    line-height: 52px;
    color: #FFFFFF;
    font-family: "寰蒋闆呴粦";
    font-size: 20px;
}

.bluemain ul {
    margin-top: 37px;
}
.bluemain ul li {
    float: left;
    display: inline;
    font-family: "寰蒋闆呴粦";
    font-size: 14px;
    width: 173px;
    padding-left: 42px;
    height: 41px;
    line-height: 41px;
}
.bluemain ul li a {
    color: #FFFFFF;
}

.blueright h4 {
    display: block;
    background: url(26.jpg) no-repeat 32px;
    padding-left: 94px;
    width: 348px;
    height: 52px;
    line-height: 52px;
    color: #FFFFFF;
    font-family: "寰蒋闆呴粦";
    font-size: 20px;
}
.blueright span {
    display: block;
    width: 188px;
    text-align: center;
    color: #FFFFFF;
}

.footer {
    width: 100%;
    height: 84px;
    text-align: center;
    font-family: "寰蒋闆呴粦";
    font-size: 14px;
    background: #000000;
    color: #FFFFFF;
    line-height: 28px;
    padding-top: 17px;
}


.enrolall{
	width: 1122px;
	height: 260px;
	margin: 0 auto;
	padding-top: 16px;
}
.enrol{
	width: 552px;
	height: 397px;
	float: left;
	display: inline;
	background: #FFFFFF;
}
.enrol h4{
	border-bottom: 1px solid #42618c;
	color: #42618C;
	background:url(10.jpg) no-repeat left center ;
	display: block;
	height: 44px;
    padding-left: 55px;
    line-height: 44px;
    font-family: "寰蒋闆呴粦";
    font-size: 18px;
    margin-left: 32px;
    margin-right: 32px;
    margin-top: 19px;
}
}
.enrol h4 span{
	float: right;
	display: inline;
	padding-right: 12px;
	color: #333333;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
}
.enrol h4 span a{
	color: #333333;
	font-weight:normal;
}
.enrol h4 span a:hover{
	color: #333333;
}
.enrol ul {
	margin: 0 0px 0px 30px;
}
.enrol ul li{
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	height: 50px;
	float: left;
	 padding-top: 10px;
	 padding-left: 4px;
}
.enrol ul li a{
	color: #333333;
	text-decoration: none;
}
.enrol ul li a:hover{
	color: #333333;
}